## pidgin-otr 3.1.0-1nix2

=== debian/changelog ===
pidgin-otr (3.1.0-1nix2) unstable; urgency=low

  * Re-build for Pidgin 2.3.0

 -- Gabriel Schulhof <nix@go-nix.ca>  Sat,  1 Dec 2007 17:14:36 +0200

pidgin-otr (3.1.0-1nix1) unstable; urgency=low

  * Re-build

 -- Gabriel Schulhof <nix@go-nix.ca>  Wed, 14 Nov 2007 15:36:57 +0200

pidgin-otr (3.1.0-1nix0) unstable; urgency=low

  * Re-did the whole monotone database
  * "Responsive" behaviour during key generation: Pidgin hangs, but the
    "Please Wait ..." dialog runs in a separate process via a binary
    executable called pidgin-otr-please-wait-dialog. It's transient to
    whatever parent it receives, so it doesn't prevent the user from
    doing something else (like browsing the Web) during key generation
  * Made use of the new, improved scrolling hack to add scrollbars to
    individual notebook pages in the main UI, rather than the UI itself

 -- Gabriel Schulhof <nix@go-nix.ca>  Sun,  7 Oct 2007 18:42:05 +0300

pidgin-otr (3.1.0-0nix0) unstable; urgency=low

  * Updated to upstream version 3.1.0

 -- Gabriel Schulhof <nix@go-nix.ca>  Sat,  4 Aug 2007 20:42:10 +0300

pidgin-otr (3.0.0-0nix1) unstable; urgency=low

  * Re-build

 -- Gabriel Schulhof <nix@go-nix.ca>  Thu,  2 Aug 2007 01:18:49 +0300

pidgin-otr (3.0.0-0nix0) unstable; urgency=low

  * Initial port

 -- Gabriel Schulhof <nix@go-nix.ca>  Thu, 14 Jun 2007 23:18:25 +0200
