## pidgin-otr 3.1.0-1nix3

=== debian/changelog ===
pidgin-otr (3.1.0-1nix3) unstable; urgency=low

  * Re-build for Pidgin 2.3.1
  * Minor transience fix

 -- Gabriel Schulhof <nix@go-nix.ca>  Sun,  9 Dec 2007 14:24:41 +0200
