=== debian/control ===
Source: pidgin-otr
Section: misc
Priority: optional
Maintainer: Gabriel Schulhof <nix@go-nix.ca>
Build-Depends: debhelper (>= 4.0.0), libotr-dev
Standards-Version: 3.6.0

Package: pidgin-otr
Section: user/instantmessaging
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Off-the-record messaging for Pidgin
XB-Maemo-Display-Name: Pidgin "Off-the-record" Secure Messaging
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAO/wAADv8BxyQWTQAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAP2SURBVEiJpZbPSyNnGMe/77zvTOJM/EHSTeqaLgQNtmbZQylYD0KvBQ/L0oJLayntP9BDDwZBoYdMTz21tBdvHry07qUH0YW2gkiRHrZYoyZooyisaYxuzUxm5n3fHtZxszpxrfnCA8PL876f533e53nfIVJK+Mpms+8RQoZVVc0AILiZpOu6a1LKJdM0f/EHiZQS2Wy2TVXVaUrp/XQ6TaPRqHZDCACgUqk4W1tbnHP+yHXdz03TtBgAMMa+i8ViD0ZHR0NdXV1gjLXCged5WrVaxezs7INyuWwD+IzW6/W7hJBvx8bGQt3d3VAUpSUIAFBKEYlEkEwm2erqamZhYeERAzCcSqXcWCymSSnBOW+6QLlcxubmJqSUSKfTiMfjV8Ki0ShSqZRbKBSGGaX0XiKRMFRVhZQSjcXRqI2NDTw7eoa97V1wRUCpK3gaf4pMJhPoL6WEqqpIJBLG9vb2PUYI6WSMgRACIUQgiHOO9fV1ZN7K4IOHHwIACusFPP7tMfr7+0EpvTRHCAFCCM7W7rx0IP6uGq1UKiEUCqE33Xs+1vtmLxKJBAqFQuCci2JBkIuyLAt+ahvV3t4O27YD50gpQciLVrwWiJQIuv94HQd/7sODA8ZUaDSExMEtkEEF8m4wqOmOghwAgC1T9Lz9Bv7+egfVSgWex9HR2YlYXwziFmlaQE1BzXak6zrsDQuu64IxClVTwRiDU3OgK5GmqfvfIEop7A0bjDHUhIBCgFA4DCNkgBJ2bZC8ygEAKKGwDiwIIaAoz9vAti2oNRW6Ewy6KMXzvEK1WnU556CUBpYqBwfzFIAAjuNCCAmiEDh157zqgspbSun3Zp0BeLK/v193HEeNRCKo1WqXotE/MlDuqeHff2o4qpxACAmvUyL+Whxtw/p5czbKvwAcxwHn/JgBWKxUKtjZ2cHAwAB0XYdlWS+lQ+1S0X3/Nm6TnleehQ+hlMLzPBwdHdUA7NGlpaX64uKiUyqVhvv6+lTDMKDrOsLh8LXMb2QhBEKhEAzDQFtbGwghOD4+xvz8vBBCfMnOovrm9PS0b3p6+tOhoaHwnTt3QMiL/vDvwMbc+9/JZBIdHR3QNA2KouDk5AS7u7s4PDzEysqKBeBH0zT/Ihee8o81TftECPGOnxlCiDj7Fnheof6Y9DwvPjIyog4ODkIIgb29PczMzNiu6x4SQp44jvNzLpf7/qXobmJTU1O/Ly8vS9u2ZT6fl5OTk/bExMRXQb6tvdlnPbi2toa5uTmHc/5FLpf7IcixJRAhROTzeRSLRYdz/tA0zZ+a+bYEklLyYrFocc7fN03z16t8W/oTqdfrm5zzd18F8aO6sY2Pj2vX9f0PFrTYGIExsJIAAAAASUVORK5CYII=
