=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

SOURCE_DIR=./pidgin-otr-3.1.0-maemo
TARBALL=./upstream/pidgin-otr-3.1.0-maemo.tar.bz2

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g -DUSE_HILDON

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

# Use soft-float and thumb mode if enabled. 
ifneq (,$(findstring thumb,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -mthumb
endif

ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

ifneq (,$(findstring maemo-launcher,$(DEB_BUILD_OPTIONS)))
	LAUNCHER_CONFIGURE_SWITCH=--enable-maemo-launcher
	LAUNCHER_DEPENDS = -Vlauncher:Depends="maemo-launcher"
endif

$(SOURCE_DIR)/config.status: $(SOURCE_DIR)/configure
	echo -e '\033[7mtarget: config.status\033[0m'
	dh_testdir

	# Add here commands to configure the package.
	cd $(SOURCE_DIR) && CFLAGS="$(CFLAGS)" ./configure \
		--host=$(DEB_HOST_GNU_TYPE) \
		--build=$(DEB_BUILD_GNU_TYPE) \
		--sysconfdir=/etc --prefix=/usr \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info \
		--enable-hildon \
		$(LAUNCHER_CONFIGURE_SWITCH) \
		--disable-consoleui \
		--disable-gevolution \
		--enable-progress

$(SOURCE_DIR)/configure:
	echo -e '\033[7mtarget: configure\033[0m'
	rm -rf $(SOURCE_DIR)
	#inflate upstream and prepare
	tar -jxf $(TARBALL)
	rm -rf `find $(SOURCE_DIR) | grep '\.svn$$'`
	#patches must be properly numbered for this to work
	#i.e., pidgin-otr_[0-9][0-9][0-9]_<description>.diff
	cd $(SOURCE_DIR) && \
	for patch in `ls ../upstream/pidgin-otr_[0-9][0-9][0-9]_*.patch 2> /dev/null`; do \
		echo -e '\033[7m'Applying $$patch ...'\033[0m'; \
		patch -p1 < $$patch || exit 1; \
	done
	cd $(SOURCE_DIR) && { autoreconf -s -i && glib-gettextize && aclocal ; }

build: build-stamp
	echo -e '\033[7mtarget: build\033[0m'

build-stamp:  $(SOURCE_DIR)/config.status
	echo -e '\033[7mtarget: build-stamp\033[0m'
	dh_testdir

	# Add here commands to compile the package.
	cd $(SOURCE_DIR) && $(MAKE)

	touch build-stamp

clean:
	echo -e '\033[7mtarget: clean\033[0m'
	dh_testdir
	dh_testroot
	rm -f build-stamp 
	rm -fr $(SOURCE_DIR)

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean
	dh_clean 

install: build
	echo -e '\033[7mtarget: build\033[0m'
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	echo -e '\033[7mMaking install\033[0m'
	# Add here commands to install the package into debian/tmp
	cd $(SOURCE_DIR) && $(MAKE) install DESTDIR=$(CURDIR)/debian/tmp


# Build architecture-independent files here.
binary-indep: build install
	echo -e '\033[7mtarget: binary-indep\033[0m'
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	echo -e '\033[7mtarget: binary-arch\033[0m'

	./add-icons-to-control

	dh_testdir
	dh_testroot
	dh_installchangelogs $(SOURCE_DIR)/ChangeLog
	dh_installdocs
	dh_installexamples
	dh_install --sourcedir=debian/tmp -v
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol -- $(LAUNCH_DEPENDS)
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
	echo -e '\033[7mtarget: binary\033[0m'

.PHONY: build clean binary-indep binary-arch binary install
