## pidgin-otr 3.2.1

=== debian/changelog ===
pidgin-otr (3.2.1-3) unstable; urgency=low

  * Add missing Homepage control field

 -- Thibaut VARENE <varenet@debian.org>  Fri, 25 May 2012 10:51:12 -0700

pidgin-otr (3.2.1-2) unstable; urgency=low

  * Enable hardening flags (patch from Felix Geyer) Closes: #673184

 -- Thibaut VARENE <varenet@debian.org>  Thu, 17 May 2012 17:39:28 -0700

pidgin-otr (3.2.1-1) unstable; urgency=critical

  * New upstream release
  * Fix for CVE-2012-2369
  * Clean lintian warnings

 -- Thibaut VARENE <varenet@debian.org>  Mon, 14 May 2012 21:31:23 +0200

pidgin-otr (3.2.0-5) unstable; urgency=low

  * Fix key generation to use /dev/urandom with more recent libgcrypt
    versions, patch from Felix Geyer (Closes: #550375)
  * Allow to copy the fingerprints from the authentication dialog,
    patch from Felix Geyer (Closes: #544995) (LP: #310769)
  * Fix outdated config.{sub,guess}

 -- Thibaut VARENE <varenet@debian.org>  Wed, 11 Nov 2009 16:20:11 +0100

pidgin-otr (3.2.0-4) unstable; urgency=low

  * update pot at build time, patch from Sebastien Bacher (Closes: #518466)

 -- Thibaut VARENE <varenet@debian.org>  Mon, 23 Mar 2009 13:29:18 +0100

pidgin-otr (3.2.0-3) unstable; urgency=low

  * Ship translation files with the package

 -- Thibaut VARENE <varenet@debian.org>  Sun, 15 Feb 2009 04:00:23 +0100

pidgin-otr (3.2.0-2) unstable; urgency=high

  * Make key generation use /dev/urandom (Closes: #489523)

 -- Thibaut VARENE <varenet@debian.org>  Thu, 10 Jul 2008 17:34:32 +0200

pidgin-otr (3.2.0-1) unstable; urgency=low

  * New upstream release (Closes: #486639)
  * Use gender neutral pronouns in strings (Closes: #425315)
  * Move icon to the menu bar (Closes: #425318)
  * Security patch from Caspar Clemens Mierau
    (http://otr.cvs.sourceforge.net/otr/gaim-otr/otr-plugin.c?revision=1.19&view=markup)

 -- Thibaut VARENE <varenet@debian.org>  Sun, 22 Jun 2008 23:24:49 +0200

pidgin-otr (3.1.0-1) unstable; urgency=low

  * New upstream release (closes: #435055, #435836)
  * Build depend on newer libotr (closes: #430349)

 -- Thibaut VARENE <varenet@debian.org>  Mon, 20 Aug 2007 21:49:14 +0200

pidgin-otr (3.0.0+cvs20070508-1) unstable; urgency=low

  * Initial release of the newly renamed gaim-otr plugin (closes: #422834)

 -- Thibaut VARENE <varenet@debian.org>  Tue, 08 May 2007 17:21:54 +0200
