=== debian/control ===
Source: pidgin-otr
Section: net
Priority: optional
Maintainer: Thibaut VARENE <varenet@debian.org>
Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.16.1~), libgpg-error-dev (>= 1.0), libgcrypt11-dev (>= 1.2.0), libglib2.0-dev (>= 2.4), libgtk2.0-dev (>= 2.4), pidgin-dev, libotr2-dev (>= 3.1.0), libxml-parser-perl, intltool, autotools-dev
Standards-Version: 3.9.3
Homepage: http://www.cypherpunks.ca/otr/

Package: pidgin-otr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Off-the-Record Messaging plugin for pidgin
 Off-the-Record (OTR) Messaging plugin for pidgin
 .
 OTR allows you to have private conversations over IM by providing:
  - Encryption
    - No one else can read your instant messages.
  - Authentication
    - You are assured the correspondent is who you think it is.
  - Deniability
    - The messages you send do _not_ have digital signatures that are
      checkable by a third party.  Anyone can forge messages after a
      conversation to make them look like they came from you.  However,
      _during_ a conversation, your correspondent is assured the messages
      he sees are authentic and unmodified.
  - Perfect forward secrecy
    - If you lose control of your private keys, no previous conversation
      is compromised.
 .
 This is a pidgin plugin which implements Off-the-Record (OTR) Messaging.
