## pidgin-otr 4.0.0

=== debian/changelog ===
pidgin-otr (4.0.0-1) unstable; urgency=low

  * New upstream release (Closes: #538644, #549931, #561865)

 -- Thibaut VARENE <varenet@debian.org>  Sat, 29 Sep 2012 12:27:32 +0200
