=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Thibaut VARENE <varenet@debian.org>
-Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.16.1~), libgpg-error-dev (>= 1.0), libgcrypt11-dev (>= 1.2.0), libglib2.0-dev (>= 2.4), libgtk2.0-dev (>= 2.4), pidgin-dev, libotr2-dev (>= 3.1.0), libxml-parser-perl, intltool, autotools-dev
+Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.16.1~), libgpg-error-dev (>= 1.0), libgcrypt11-dev (>= 1.2.0), libglib2.0-dev (>= 2.4), libgtk2.0-dev (>= 2.4), pidgin-dev, libotr5-dev (>= 4.0.0), libxml-parser-perl, intltool, autotools-dev
 Standards-Version: 3.9.3
 Homepage: http://www.cypherpunks.ca/otr/
