## pidgin-otr 4.0.1

=== debian/changelog ===
pidgin-otr (4.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches applied upstream:
    - 0002-Import-Brazilian-Portuguese-translation-Closes-71496.patch
    - 0003-Fix-sense-of-I-have-vs-I-have-not-in-zh_CH-translati.patch
  * Declare compliance with Standards-Version 3.9.6 (no change needed).
  * Use cgit URL in the Vcs-Browser control field.
  * Reformat debian/control with cme fix.

 -- intrigeri <intrigeri@debian.org>  Wed, 22 Oct 2014 09:07:45 +0200

pidgin-otr (4.0.0-3) unstable; urgency=medium

  * Import Brazilian Portuguese translation (Closes: #714965).
    Thanks to Alexandro Casanova <shorterfire@gmail.com> for the patch!
  * New patch (0003-Fix-sense-of-I-have-vs-I-have-not-in-zh_CH-translati.patch),
    cherry-picked from upstream Git (Closes: #719864). Thanks to GUO Yixuan
    for the heads up.
  * Migrate back to source format 3.0 (quilt).
  * Import upstream signing key, and adjust watch file to verify upstream
    signature when downloading tarballs.

 -- intrigeri <intrigeri@debian.org>  Wed, 30 Jul 2014 19:30:28 +0200

pidgin-otr (4.0.0-2) unstable; urgency=medium

  * Adopt the package under the umbrella of the Debian OTR Team.
    Huge thanks to Thibaut VARENE <varenet@debian.org> who has
    been maintaining this package for many years!
  * Add myself to Uploaders.
  * Migrate to source format 1.0, accordingly to team policy.
  * Declare compatibility with standards version 3.9.5.
  * Convert debian/copyright to machine-readable copyright format 1.0.
  * Cleanup debian/control with cme, including: drop versioned dependencies
    satisfied in oldstable (Squeeze).
  * Convert to debhelper 8 with tiny rules file and dh-autoreconf.
  * Use AM_PROG_AR if available, it is required by recent autoconf/automake.
  * Override direct-changes-in-diff-but-no-patch-system Lintian warning:
    Debian OTR Team is using source format 1.0. The detail of patches
    is in Git and debian/changelog.
  * Update Homepage control field.
  * Improve package description:
    - fix typos;
    - make it gender-neutral;
    - remove duplicate information.
  * Don't manually pass basic flags to ./configure, dh_auto_configure
    does it already.
  * Enable all hardening build flags.
  * Add Vcs-* control fields.
  * Fix copy'n'paste mistake in debian/copyright.
  * Update debian/watch to use the new HTTPS homepage.
  * Add README.source.

 -- intrigeri <intrigeri@debian.org>  Tue, 18 Feb 2014 14:18:03 +0100
