=== debian/control ===
Source: pidgin-otr
Maintainer: Debian OTR Team <pkg-otr-team@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper (>= 8),
               dh-autoreconf,
               dpkg-dev (>= 1.16.1~),
               libgpg-error-dev,
               libgcrypt11-dev,
               libglib2.0-dev,
               libgtk2.0-dev,
               pidgin-dev,
               libotr5-dev,
               libxml-parser-perl,
               intltool,
               autotools-dev
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-otr/packages/pidgin-otr.git
Vcs-Git: git://anonscm.debian.org/pkg-otr/packages/pidgin-otr.git
Homepage: https://otr.cypherpunks.ca/

Package: pidgin-otr
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Off-the-Record Messaging plugin for Pidgin
 OTR allows you to have private conversations over IM by providing:
  - Encryption
    - No one else can read your instant messages.
  - Authentication
    - You are assured the correspondent is who you think it is.
  - Deniability
    - The messages you send do _not_ have digital signatures that are
      checkable by a third party.  Anyone can forge messages after a
      conversation to make them look like they came from you.  However,
      _during_ a conversation, your correspondent is assured the messages
      they see are authentic and unmodified.
  - Perfect forward secrecy
    - If you lose control of your private keys, no previous conversation
      is compromised.
 .
 This is a Pidgin plugin which implements Off-the-Record (OTR) Messaging.
