## pidgin-otr 4.0.2

=== debian/changelog ===
pidgin-otr (4.0.2-6) unstable; urgency=medium

  [ AsciiWolf ]
  * Fix AppStream id properly.

 -- Sandro Knauß <hefee@debian.org>  Sun, 01 Jun 2025 00:47:36 +0200

pidgin-otr (4.0.2-5) unstable; urgency=medium

  [ AsciiWolf ]
  * Fix AppStream metadata (Closes: #1106145)

 -- Sandro Knauß <hefee@debian.org>  Sun, 01 Jun 2025 00:29:35 +0200

pidgin-otr (4.0.2-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 10.
  * Set field Upstream-Name in debian/copyright.
  * Drop unnecessary dependency on dh-autoreconf.
  * Update standards version to 4.1.5, no changes needed.

  [ Sandro Knauß ]
  * Add myself to Uploaders.
  * Do not use bare names for install.
  * Simplifiy d/rules (use execute_after_* hooks).
  * Move most B-D to B-D-Arch to get minimal dependencies for clean step.
  * Fix&Install appstream metadatafile. (Closes: #882375)
  * Update year in copyright for debian/*.
  * Update watch file format to 4.
  * Bump debhelper to 13.
  * Bump Standards-Version to 4.7.2 (No changes need).
  * Set Rules-Requires-Root: no.

 -- Sandro Knauß <hefee@debian.org>  Sun, 09 Mar 2025 20:04:48 +0100

pidgin-otr (4.0.2-3) unstable; urgency=medium

  * Team upload

  [ Ulrike Uhlig ]
  * Update VCS fields after migration to Salsa.
  * Add Appstream Metadata file.
  * Add rule to install AppStream metadata file.
  * Update Standards version. No change needed.

  [ Clément Hermann ]
  * d/control: remove intrigeri from uploaders, add myself

  [ intrigeri ]
  * Upstream signing key: drop unnecessary signatures
  * Fix broken AppStream metadata file installation, then disable it for now:
    the proposed metadata file seems buggy
  * d/copyright: add entry for the AppStream metadata file

 -- intrigeri <intrigeri@debian.org>  Fri, 21 Aug 2020 11:33:55 +0000

pidgin-otr (4.0.2-2) unstable; urgency=medium

  * debian/control:
    - Add myself to uploaders.
    - Stop Build-Depending on libgcrypt11-dev transition package
      (Closes: #864130).
  * Declare compliance to Standards-Version 3.9.8 (no change required).

 -- Ulrike Uhlig <ulrike@debian.org>  Wed, 21 Jun 2017 17:59:54 +0200

pidgin-otr (4.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop 0001-Use-AM_PROG_AR-if-available-it-is-required-by-recent.patch:
    applied upstream.
  * Declare compliance to Standards-Version 3.9.7 (no change required).

 -- intrigeri <intrigeri@debian.org>  Thu, 10 Mar 2016 20:45:43 +0000

pidgin-otr (4.0.1-2) unstable; urgency=medium

  [ Ximin Luo ]
  * hand over package to pkg-privacy team

  [ intrigeri ]
  * Bump debhelper compat level to 9, and accordingly bump
    the versioned build-dependency; note that we still install
    the plugin in a non-multiarch path, where Pidgin can find it.
  * debian/dirs: stop instaling /usr/lib/pidgin ourselves; the toolchain
    does it for us.

 -- intrigeri <intrigeri@debian.org>  Sun, 24 Jan 2016 17:02:54 +0000
