=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: pidgin-otr
-Maintainer: Debian OTR Team <pkg-otr-team@lists.alioth.debian.org>
-Uploaders: intrigeri <intrigeri@debian.org>
+Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
+Uploaders: Clément Hermann <nodens@nodens.org>,
+           Ulrike Uhlig <ulrike@debian.org>,
+           Sandro Knauß <hefee@debian.org>,
 Section: net
 Priority: optional
-Build-Depends: debhelper (>= 8),
-               dh-autoreconf,
-               dpkg-dev (>= 1.16.1~),
-               libgpg-error-dev,
-               libgcrypt11-dev,
-               libglib2.0-dev,
-               libgtk2.0-dev,
-               pidgin-dev,
-               libotr5-dev,
-               libxml-parser-perl,
-               intltool,
-               autotools-dev
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-otr/packages/pidgin-otr.git
-Vcs-Git: git://anonscm.debian.org/pkg-otr/packages/pidgin-otr.git
+Build-Depends: debhelper-compat (= 13),
+Build-Depends-Arch: intltool,
+                    libgcrypt20-dev,
+                    libglib2.0-dev,
+                    libgpg-error-dev,
+                    libgtk2.0-dev,
+                    libotr5-dev,
+                    libxml-parser-perl,
+                    pidgin-dev,
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/pidgin-otr
+Vcs-Git: https://salsa.debian.org/pkg-privacy-team/pidgin-otr.git
 Homepage: https://otr.cypherpunks.ca/
+Rules-Requires-Root: no
 
 Package: pidgin-otr
 Architecture: any
