=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --libdir=\$${prefix}/lib


execute_after_dh_auto_build:
	cd po; intltool-update --verbose --pot

execute_after_dh_install:
	rm debian/pidgin-otr/usr/lib/pidgin/*.la

# The "shared" library we ship is not managed by ldconfig and friends.
override_dh_makeshlibs:
	true
