=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ https://otr.cypherpunks.ca/ pidgin-otr-(.*)\.t(?:ar\.)?gz
